@import url('https://fonts.googleapis.com/css2?family=Fleur+De+Leah&family=Martel+Sans:wght@200&family=Martel:wght@200;300&display=swap');
:root {
  --c_1: #D3BCFF;  /* colo de titulos y fecha */
  --c_1cc: rgba(211, 188, 255,0.8);
  --c_1dd: rgba(211, 188, 255,0.87);
  --c_1_2: rgba(211, 188, 255,0.2); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(211, 188, 255,0.1); /* una tonalidad del principal mas oscura */

  --c_2: #FFFFFF;   /* color de textos */
  --c_2cc: rgba(255, 255, 255, 0.8);
  --c_2dd: rgba(255, 255, 255, 0.87);

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #ffffff; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #D3BCFF; /* color de los textos del bloques*/
  --c_bloques2: #FFFFFF;
  
  --c_ConfirmarB: rgba(211, 188, 255,0.67);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(211, 188, 255,0.53);
  --c_RechazarB: rgba(211, 188, 255,0.4);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(211, 188, 255,0.3);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #D3BCFF;
  --c_sliderT2: #ffffff;
  --c_sliderBorder: #D3BCFF;
  
  --f_FF1: 'Martel', serif;
  --f_FFEspecial: 'Fleur De Leah', cursive;
  --f_FFRegular: 'Martel Sans', sans-serif;
  
  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 3rem var(--f_FFRegular);  /* textos regulares/bloques */
  

  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 3rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
.headerDinamico_Ti
{
  text-align: center !important;
  font-size: 29rem;
  line-height: 35rem;
  background: rgb(255,255,255);
  background: linear-gradient(180deg, rgba(255,255,255,1) 7%, rgba(255,211,251,1) 31%, rgba(255,145,245,1) 78%, rgba(255,145,245,1) 100%);
    color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
  padding-top: 8rem;
}

.headerDinamico_Te
{
  font-family: var(--f_FFEspecial) !important;
  text-align: center;
  font-size: 6rem;
  color: var(--c_2);
}
.fecha_Fe
{
  background: rgb(255,255,255);
  background: linear-gradient(180deg, rgba(255,255,255,1) 7%, rgba(255,211,251,1) 31%, rgba(255,145,245,1) 78%, rgba(255,145,245,1) 100%);
  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
}

@media only screen and (max-width: 600px)
{
  .headerDinamico_Ti{  font-size: 20rem; }
}